Support » Plugin: Search Suggest » Plugin no longer works

  • Since Yahoo closed down their API service this plugin no longer works.
    It’s returning the following error
    Array ( [Error] => Array ( [Title] => The following errors were detected: [Message] => Array ( [0] => The service has been shut down. For further details, please see the Deprecated Services blog post http://developer.yahoo.com/blogs/ydn/posts/2010/08/api_updates_and_changes ) ) )

    Read more -> http://developer.yahoo.com/blogs/ydn/posts/2010/08/api_updates_and_changes

  • The topic ‘Plugin no longer works’ is closed to new replies.